
/******************* 1.3. About Us Section Css ******************/
.about-section-area {padding: 40px 0 0px;}
.about-content-widget p {text-align: justify;margin-bottom: 10px !important;font-weight: 500;}
/* .section-title {margin-bottom: 20px;}
.section-title h6 {font-size: 16px;font-weight: 600;color: #2A561F;text-transform: uppercase;}
.section-title h2 {font-size: 48px;font-weight: 700;color: #1C2539;} */
/* 
.about-content-widget ul {display: grid;grid-template-columns: repeat(2, 1fr);gap: 12px;margin: 25px 0 !important;}
.about-content-widget ul li i {color: #EF7F1A;}
.about-content-widget ul li span {color: #1C2539;font-weight: 500;}
.common-btn {background-color: #EF7F1A;color: #fff !important;padding: 12px 22px;border-radius: 10px;margin-bottom: 30px;}
.about-section-area .row .col-lg-6:first-child .about-image-widget {margin-bottom: 55px;}
.about-image-widget img {border-radius: 10px;}
.years-of-exp {display: flex;align-items: baseline;}
.years-of-exp h5 {font-size: 250px;font-weight: 800;color: #EF7F1A;line-height: 200px;}
.years-of-exp p {font-size: 22px;}

@media (max-width: 1199px) {
    .section-title h2 {font-size: 44px;}
}
@media (max-width: 991px) {
    .about-section-area .row .col-lg-6:first-child .about-image-widget {margin-bottom: 0;}
    .about-image-widget {text-align: center;}
    .about-image-widget img {margin-bottom: 25px;}
    .section-title h2 {font-size: 36px;}
    .years-of-exp {display: inherit;text-align: center;}
    .years-of-exp h5 {font-size: 130px;line-height: 100px;margin-bottom: 12px;}
    .years-of-exp p {font-size: 20px;}
}
@media (max-width: 767px) {
    .section-title h2 {font-size: 30px;}
}
@media (max-width: 480px) {
    .about-section-area {padding: 40px 0 20px;}
    .about-page-section-area {padding-top: 40px;}
    .section-title h6 {font-size: 14px;}
    .section-title h2 {font-size: 24px;}
    .about-content-widget ul {grid-template-columns: repeat(1, 1fr);}
} */
.about-faq-img{
    padding-left: 60px !important;
    display: flex;
    align-items: center;
}
.about-faq-img img, .quick-inquiry-image img{
    background-image: linear-gradient(to right, #1b3814 , #5c964d);
}
/******************* 1.4. Products Section Css ******************/
.products-section-area {padding-bottom: 40px;}
.product-card {margin-bottom: 40px;box-shadow: 0px 0px 36px 0px rgba(0, 0, 0, 0.08);}
.product-card .product-image {overflow: hidden;}
.product-card .product-image img {transition: all 0.5s ease 0s;width: 100%;}
.product-card .product-image:hover img {transform: scale(1.1) rotate(2deg);}
.product-card .product-content {padding: 10px;}
.product-card .product-name h4 {font-size: 18px;margin-bottom: 15px;color: #2A561F;font-weight: 600;}
/* .product-card .product-name h4 a {color: #2A561F;}
.product-card .product-name h4 a:hover {color: #EF7F1A;} */
.product-card .product-name p {padding-top: 10px;}
.product-card .product-btn {display: flex;justify-content: space-between;padding-top: 20px;}
.product-card .product-btn i {color: #fff;font-size: 14px;margin-left: 2px;}
.product-card .product-btn .pro-link {color: #FFFFFF;background-color: #2A561F;border-radius: 0px;padding: 6px 16px;font-size: 15px;}

@media (max-width: 1200px) {
    .product-card .product-btn .pro-link {padding: 6px 10px;}
}
@media (max-width: 575px) {
    .products-section-area {padding-bottom: 0;}
    .products-section-area .row .col-sm-6 {flex: 0 0 50%;max-width: 50%;}
    .product-card {margin-bottom: 30px;}
    .product-card .product-name h4 {font-size: 18px;}
}


/******************* 1.5. FAQs Section Css ******************/
.faqs-section-area {padding: 60px 0;background-color: #2b58204f;}
.faqs-section-area .title-sec{
    text-align: center;
}
/* .faqs-section-area .section-title h2 {color: #fff;}
.faqs-section-area .accordion-wrap .card {border: 0;border-radius: 0 !important;margin-bottom: 8px;background-color: transparent;}
.faqs-section-area .accordion-wrap .card-header {padding: 0;border: none;}
.faqs-section-area .accordion-wrap .card-header a {
    position: relative;
	font-size: 17px;
	width: 100%;
	padding: 15px 20px;
	color: #ffffff;
	font-weight: 500;
    display: flex;
    border: 1px solid #414857;
    border-radius: 5px;
    background-color: transparent;
}
.faqs-section-area .accordion-wrap .card-header a[aria-expanded='true'] {background-color: #ffffff;color: #1C2539;border: 1px solid transparent;border-radius: 5px 5px 0 0;}
.faqs-section-area .accordion-wrap .card-header a:after {
	content: "";
    position: absolute;
    top: 50%;
    right: 23px;
    border-left: 2px solid #EF7F1A;
    border-bottom: 2px solid #EF7F1A;
    width: 10px;
    height: 10px;
    transform: translateY(-50%) rotate(-45deg);
}
.faqs-section-area .accordion-wrap .card-header a[aria-expanded='true']:after {
	content: "";
	transform: rotate(135deg);
}
.faqs-section-area .accordion-wrap .card-header a span {color: #EF7F1A;margin-right: 5px;}
.faqs-section-area .accordion-wrap .card .card-body {background-color: #ffffff;color: #5D666F;border-radius: 0 0 5px 5px;padding: 5px 20px 20px;}
.faqs-section-area .accordion-wrap .card .card-body ul {margin-bottom: 0;padding-left: 40px;}
.faqs-section-area .accordion-wrap .card .card-body ul li {list-style: disc;}

@media (max-width: 575px) {
    .faqs-section-area {padding: 40px 0 0;}
	.faqs-section-area .accordion-wrap .card-header a {font-size: 16px;}
} */


/******************* 1.6. Footer Css ******************/
/* 
.footer-widget-1 h5 {font-size: 22px;color: #ffffff;}
.footer-widget-1 p {color: #5D666F;}
.footer-widget-1 ul li {display: inline-block;}
.footer-widget-1 ul li:not(:last-child) {margin-right: 5px;}
.footer-widget-1 ul li a {position: relative;width: 45px;height: 45px;line-height: 45px;text-align: center;}
.footer-widget-1 ul li a:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;color:#ffffff;background-color: #E8E8E8;opacity: 0.05;border-radius: 50%;box-shadow: 0px 9px 18px rgba(24, 16, 16, 0.05);}
.footer-widget-1 ul li a:hover::after {background-color: #EF7F1A;}
.footer-widget-1 ul li a i {font-size: 15px !important;}
.footer-widget h5 {color: #ffffff;margin-bottom: 18px;}
.footer-widget ul li {margin-bottom: 10px;}
.footer-widget ul li a {color: #ffffff;}
.footer-widget ul li a i {font-size: 13px;}
.footer-widget ul li a:hover {color: #EF7F1A;}  
.footer-widget-4 ul li {display: flex;}
.footer-widget-4 ul li:not(:last-child) {margin-bottom: 20px;}
.footer-widget-4 ul li .icon {position: relative;color: #fff;width: 37px;height: 37px;line-height: 37px;text-align: center;margin-top: 4px;margin-right: 10px;}
.footer-widget-4 ul li .icon::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    border-radius: 50%;
    opacity: 0.05;
    box-shadow: 0px 9px 18px rgba(24, 16, 16, 0.05);
}
.footer-widget-4 ul li .icon i {font-size: 13px;}
.footer-widget-4 ul li .info {width: 85%;}
.footer-widget-4 ul li .info span {color: #848C95;display: block;margin-bottom: 2px;}
.footer-widget-4 ul li .info a {display: block;word-break: break-all;}
.footer-widget-4 ul li .info p {color: #ffffff;}
.footer-bottom {border-top: 1px solid #ffffff0d;margin-top: 40px;}
.footer-bottom .copyright {padding-top: 25px;}
.footer-bottom .copyright p {color: #fff;margin-bottom: 0;}
.footer-bottom .copyright p a {color: #EF7F1A;} */
.sticky-whatsapp {display: inline;position: fixed;bottom: 40px;right: 20px;z-index: 1;}
.sticky-whatsapp a {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 32px;
    color: #fff !important;
    background-color: #25D366;
    border-radius: 50%;
}

@media (max-width: 991px) {
    .footer-bottom {margin-top: 10px;}
    .footer-bottom .copyright.text-lg-right {padding-top: 20px;}
}
@media (max-width: 575px) {
    .footer-area {padding: 40px 0 25px;}
    .sticky-whatsapp {bottom: 30px;}
}




/* =====================================================================
                        [2] SINGLE PRODUCT PAGE CSS 
========================================================================*/
/* breadcrumb css */
.breadcrumb-area {background-color: #2b58204f;padding: 60px 0;}
.breadcrumb-content{
    text-align: center;
}
.breadcrumb-content h1 {font-size: 42px;color: #2A561F;font-weight: 700;margin-bottom: 12px !important;}
.breadcrumb-content ul li {display: inline-block;text-transform: capitalize;font-size: 17px;position: relative;}
.breadcrumb-content ul li a {color: #282727;}
.breadcrumb-content ul li:last-child {color: #2A561F;}
.breadcrumb-content ul i {font-size: 14px;}
/* product description css */
.product-description-area {padding: 50px 0 20px;}
.product-desc p {text-align: justify;padding-bottom: 10px;font-weight:500;}
/* subproducts css */
.subproducts-section-area {padding-bottom: 50px;}
.subproducts-card .product-image {border:6px inset #599B47;margin-bottom: 15px !important;}
.subproducts-card .product-image img {width: 100%;height: 200px;cursor: default;}
.subproducts-card .product-image.height-auto img {height: auto;}
.subproducts-card .product-image.height-300 img {height: 300px;object-fit: cover;}
.subproducts-card .product-image:hover img {transform: none !important;}
.subproducts-card .product-name h4 {text-align: center;padding-bottom: 15px;}
/* product features css */
.product-features-area {padding-bottom: 40px;}
.product-features-area .product-desc ul {margin-bottom: 30px !important;}
.product-features-area .product-desc ul li {margin-bottom: 15px;}
.product-features-area .product-desc h4 {font-size: 26px;color: #1C2539;font-weight: 600;margin-bottom: 16px !important;}
/* landscape design css */
.product-card-landscape-design {display: grid;grid-template-columns: 220px 1fr auto;gap: 0 20px;border: 1px solid #e9e9e9;padding: 10px;}
.product-card-landscape-design .product-image {display: flex;align-items: center;border: 0;border-right: 1px solid #e9e9e9;padding-right: 10px;}
.product-card-landscape-design .product-image img {height: auto !important;width: auto;}
.product-card-landscape-design .product-name h4 {text-align: left;}
.product-card-landscape-design .product-name span {display: block;margin-bottom: 10px;}
.product-card-landscape-design .product-name ul {padding-left: 35px;}
.product-card-landscape-design .product-name ul li {list-style: circle;}
/* bulk product inquiry css */
.product-bulk-inquiry {padding-bottom: 60px;}
.buy-bulk-content {
    padding: 30px;
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 50px;
    align-items: center;
    justify-content: space-between;
    border-radius: 6px;
    background: linear-gradient(357deg, #599B47 7.47%, #2A561F 95.56%);
    overflow: hidden;
}
.buy-bulk-content .section-main-title {grid-column: 1 / span 2;margin-bottom: 0;}
.buy-bulk-content .section-main-title h4 {font-size: 24px;font-weight: 400;color: #fff;margin-bottom: 0;}
.buy-bulk-content .section-main-title h4 strong {font-weight: 600;}
.buy-bulk-content .section-button a {
    font-weight: 500;
    color: #1C2539;
    background-color: #fff;
    padding: 13px 22px 11px;
    border-radius: 4px;
    display: inline-block;
}
/* quick inquiry css */
.quick-inquiry-area {margin: 80px 0;}
.quick-inquiry-form {padding-left: 40px;}
.quick-inquiry-form form .form-group input, .quick-inquiry-form form .form-group textarea {
    font-size: 16px;
    font-weight: 400;
    height: 55px;
    color: #282727;
    background-color: #fff;
    border-radius: 10px;
    padding: 0 15px;
    border: 1px solid #2b58204f;

}
.quick-inquiry-form form .form-group{
    padding: 10px;
}
.quick-inquiry-form form .form-group textarea {height: auto;padding-top: 15px;}
.quick-inquiry-form form .form-group input::placeholder, .quick-inquiry-form form .form-group textarea::placeholder {color: #282727;}
.quick-inquiry-form form .form-group input:focus, .quick-inquiry-form form .form-group textarea:focus {border-color: #599B47;box-shadow: none;}
.quick-inquiry-form form .quick-inquiry-btn {margin-top: 15px;}
.quick-inquiry-form form .quick-inquiry-btn input {border-radius: 0px;background-color: #2A561F;border: 0;padding: 13px 25px;color: #fff;}

@media (max-width: 991px) {
    .breadcrumb-content h1 {font-size: 35px;}
    .subproducts-card .product-image.height-300 img {height: 200px;}
    .buy-bulk-content {display: inherit;}
    .buy-bulk-content .section-main-title {margin-bottom: 20px;}
    .quick-inquiry-image {margin-bottom: 30px;}
    .quick-inquiry-form {padding-left: 0;}
}
@media (max-width: 767px) {
    .breadcrumb-area {padding: 25px 0;}
    .breadcrumb-content h1 {font-size: 22px;}
}
@media (max-width: 575px) {
    .breadcrumb-content ul li {font-size: 15px;}
    .product-description-area {padding: 30px 0 15px;}
    .product-features-area {padding-bottom: 30px;}
    .subproducts-section-area {padding-bottom: 20px;}
    .subproducts-section-area .row .col-sm-6 {flex: 0 0 50%;max-width: 50%;}
    .subproducts-card .product-name h4 {font-size: 18px;}
    .product-bulk-inquiry {padding-bottom: 40px;}
    .buy-bulk-content {padding: 25px;}
    .buy-bulk-content .section-main-title h4 {font-size: 22px;}
    .buy-bulk-content .section-button a {font-size: 17px;padding: 11px 20px 9px;}
    .quick-inquiry-area {margin: 40px 0;}
}
@media (max-width: 480px) {
    .subproducts-card .product-image img {height: 120px;}
    .subproducts-card .product-image.height-300 img {height: 150px;}
    .product-card-landscape-design {display: inherit;}
    .product-card-landscape-design .product-image {display: inherit;border-right: 0;padding-right: 0;}
}




/* =====================================================================
                        [3] GALLERY PAGE CSS 
========================================================================*/
.photo-gallery-section {padding: 60px 0 50px;}
.photo-gallery-widget .row {margin-left: -10px;margin-right: -10px;}
.photo-gallery-widget .row .col-lg-3, .photo-gallery-widget .row .col-lg-4 {padding-left: 10px;padding-right: 10px;}
.photo-gallery-widget .photo-gallery {margin-bottom: 20px;}
.photo-gallery-widget .section-title {text-align: center;margin: 20px 0 30px;}
.photo-gallery-widget .section-title h3 {font-weight: 600;}

@media (max-width: 767px) {
    .photo-gallery-widget .row .col-sm-6, .photo-gallery-widget .row .col-md-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
}
@media (max-width: 480px) {
    .photo-gallery-section {padding: 40px 0;}
}




/* =====================================================================
                        [4] CONTACT PAGE CSS 
========================================================================*/
.contact-info-section {background-color: #F7F7F7;}
.contact-info-widget .contact-info {display: flex;}
.contact-info .left-area {width: 60%;border-right: 1px solid #E4E4E4;}
.contact-info .left-area h5 , .contact-info .right-area h5 {position: relative;font-size: 22px;font-weight: 600;color: #2A561F;}
.contact-info-widget .contact-details-sec{
    display: flex;
    align-items: center;
}


/* .contact-info .left-area h5:after, .contact-info .right-area h5:after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 0;
    background-color: #EF7F1A;
    width: 50px;
    height: 2px;
} */
 .contact-info .details{
    padding-top: 20px;
 }
.contact-info .left-area span {color: #599B47;padding: 0px 0 10px 0;font-size: 18px;font-weight: 600;}
.contact-info .right-area {padding-left: 45px;}
.contact-info .right-area span {color: #599B47;padding: 0px 0 10px 0;font-size: 18px;font-weight: 600;}
.contact-info .right-area p, .contact-info .right-area p a, .contact-info .left-area p a {color: #282727;font-weight: 500;}

@media (max-width: 991px) {
    .contact-info-widget {padding: 50px 0;}
    .contact-info-widget .contact-info {padding-top: 0;padding-bottom: 30px;}
}
@media (max-width: 575px) { 
    .contact-info-widget {padding: 30px 0;}
    .contact-info-widget .contact-info {display: inherit;padding-bottom: 15px;flex-direction: column;}
    .contact-info .left-area {width: auto;border: 0;margin-bottom: 26px;}
    .contact-info .right-area {padding: 0;}
    .contact-map iframe {height: 300px;}
    .about-faq-img{
    padding-left: 10px !important;
    padding-top: 20px !important;
    }
}